=== modified file 'doc/configuration.txt'
--- doc/configuration.txt	2007-01-01 09:13:25 +0000
+++ doc/configuration.txt	2007-01-02 07:16:27 +0000
@@ -16,14 +16,14 @@
 An ini file has three types of contructs: section headers, section
 variables and comments.
 
-comment
--------
+Comments
+--------
 A comment is any line that starts with a "#" (sometimes called a "hash
 mark", "pound sign" or "number sign"). Comment lines are ignored by
 Bazaar when parsing ini files.
 
-section header
---------------
+Section Headers
+---------------
 A section header is a word enclosed in brackets that starts at the begining
 of a line, typical section headers look like this::
 
@@ -43,7 +43,7 @@
 
 
 
-section variables
+Section Variables
 -----------------
 
 A section variable resides within a section. A section variable contains a
@@ -54,7 +54,7 @@
     check_signatures = require
 
 
-variable policies
+Variable Policies
 -----------------
 
 Variables defined in a section affect the named directory or URL plus
@@ -62,23 +62,26 @@
 variable value is interpreted for contained locations.  Currently
 there are three policies available:
 
- none: the value is interpreted the same for contained locations.
-   This is the default behaviour.
- norecurse: the value is only used for the exact location specified by
-   the section name.
- appendpath: for contained locations, any additional path components
-   are appended to the value.
+ none:
+   the value is interpreted the same for contained locations.  This is
+   the default behaviour.
+ norecurse:
+   the value is only used for the exact location specified by the
+   section name.
+ appendpath:
+   for contained locations, any additional path components are
+   appended to the value.
 
 Policies are specified by keys with names of the form "$var:policy".
 For example, to define the push location for a tree of branches, the
-following could be used:
+following could be used::
 
   [/top/location]
   push_location = sftp://example.com/location
   push_location:policy = appendpath
 
-With this configuration, the push location for /top/location/branch1
-would be sftp://example.com/location/branch1.
+With this configuration, the push location for ``/top/location/branch1``
+would be ``sftp://example.com/location/branch1``.
 
 
 The main configuration file, bazaar.conf

